##
Usage

    <Text h1>Heading 1</Text>
    <Text h2>Heading 2</Text>
    <Text h3>Heading 3</Text>
    <Text h4>Heading 4</Text>

##
Props

> Also receives all Text props

- `fontFamily`
- `h1`
- `h2`
- `h3`
- `h4`
- `style`

##
Reference

###
`fontFamily`

font family name (optional)

Type | Default
--- | ---
string | none

###
`h1`

font size 40 (optional)

Type | Default
--- | ---
boolean | none

###
`h2`

font size 34 (optional)

Type | Default
--- | ---
boolean | none

###
`h3`

font size 28 (optional)

Type | Default
--- | ---
boolean | none

###
`h4`

font size 22 (optional)

Type | Default
--- | ---
boolean | none

###
`style`

add additional styling for Text (optional)

Type | Default
--- | ---
object (style) | none

← SocialIcon Tile →